{crmScope extensionKey="loginsecurity"}
{$display_name},

{if $admin_notification_new}
{ts 1=$user_name 2=$contact_id}%1 (%2) has accessed CiviCRM from a new device or location.{/ts}
{elseif $admin_notification_all}
{ts 1=$user_name 2=$contact_id}%1 (%2) has accessed CiviCRM from a known device or location.{/ts}
{elseif $user_notification_new}
{ts}Someone has accessed CiviCRM from a new device or location.{/ts}
{elseif $user_notification_all}
{ts}Someone has accessed CiviCRM from a known device or location.{/ts}
{/if}

{if $admin_notification_all or $admin_notification_new}
{ts}If you do not recognize this device or location, please reset the user's password immediately.{/ts}
{else}
{ts}If you do not recognize this device or location, please reset your password immediately.{/ts}
{/if}

{ts}Site Name:{/ts} {$civicrm_name}
{ts}Site URL:{/ts} {$civicrm_url}
{ts}When:{/ts} {$date_last_seen}
{ts}Device:{/ts} {$user_browser_agent}
{ts}IP Address:{/ts} {$user_ip_address}
{if $user_location}{ts}Location{/ts} {$user_location}{/if}

{ts}About these notifications{/ts}
{if $admin_notification_all or $admin_notification_new}
{ts}These notifications are sent by the <em>Login Security</em> CiviCRM extension.{/ts} {ts}From the CiviCRM menu, under Administer → System Settings → Login Security, there is a setting which allows administrators to be notified of all or new connections to CiviCRM.{/ts}
{else}
{ts}These notifications are sent by the <em>Login Security</em> CiviCRM extension.{/ts}
{/if}
{ts}These features aim to improve security, but they can also be faked and used as attempts to get users to click on links that might compromise their device. Open your browser and use bookmarks to access your CiviCRM site.{/ts}

{/crmScope}
